/**
 * Theme Name:       Jelen
 * Version:          1.4.0
 * GitHub Theme URI: https://github.com/Degordian/jelen
 * Theme URI:        https://degordian.com/
 * Description:      Degordian Theme
 * Author:           Degordian
 * Template:
 * Template Version: 1.0.0
 */
.postid-1423 .blog-cover__image img {
    display: none;
}

.postid-1423 .sections-wrapper .text-section {
    margin-top: -20%;
}

@media only screen and (max-width: 768px) {

    .postid-1423 .sections-wrapper .text-section {
        margin-top: 0;
    }
}